@font-face {font-family: 'morris_romanbold';
src: url('morrisromanblack-webfont.eot'); 
src: url('morrisromanblack-webfont.eot?#iefix') format('embedded-opentype'), 
url('morrisromanblack-webfont.woff2') format('woff2'), 
url('morrisromanblack-webfont.woff') format('woff'),
url('morrisromanblack.ttf') format('truetype'), 
url('morrisromanblack-webfont.svg#morris_romanbold') format('svg');
font-weight: normal;
font-style: normal;}


@media only screen and (max-width: 600px) {
  body {
  margin: 0;
  padding: 0; }
  .ryuichisakuma {
  width: 90% !important;
  position: relative !important;
  left: 0px !important;
  top: 0px !important;
  margin: 0 auto; }
  .toplink {
  display: inline-block !important; }
  .riffraff {
  display: none !important; }
  .oneofthemrealboys {
  display: none !important; }
}

.toplink {
  display: none;
}
  
body {
  background: url('melonbackground.png') fixed;
  color: black;
  font-family: 'morris_romanbold';
  height: 100%;

}


a {color: black;
text-decoration: none;}

.riffraff {
  background: url('riffcainmelon3.png');
  width: 492px;
  height: 564px;
  position: fixed;
  left: 0px; 
  bottom: 0px; }
  
.oneofthemrealboys {
  background: url('melonbar.png') fixed;
  width: 300px;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  border-right: 1px solid #000000; }
  
.ryuichisakuma {
  background: url('melonbar.png');
  width: 720px;
  min-height: 100%;
  position: absolute;
  left: 560px;
  top: 0px;
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;}
  
 .writing {white-space: pre-line; text-align: justify; padding-top: 30px; padding-bottom: 15px; padding-left: 33px; padding-right: 33px; font-size: 32px;}